.pricing-page-wrapper {
  /*background: #FFFBED;*/
/*  padding: 24px;*/
}

.pricing-page-wrapper *{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pricing-page-wrapper .grid:after {
    content: "";
    display: table;
    clear: both;
  }
}

.pricing-page-wrapper .grid{
  *zoom: 1; // IE 6/7
}

.pricing-page-wrapper hr{
  margin: 48px 0;
  border: 3px solid #862000;
}

.pricing-page-wrapper .title{
  border-bottom: none;
}

.pricing-page-wrapper img{
  display: block;
  overflow: hidden;
  background: none;
  border: none;
  padding: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.pricing-page-wrapper .title, .pricing-page-wrapper .button{
  font-family: 'Oswald', Helvetica, Verdana, Arial, sans-serif;
}

.pricing-page-wrapper p{
  font-family: Georgia, "Times New Roman", Times, serif;
}

.button{
  display: inline-block;
  overflow: hidden;
  text-align: left;
  text-transform: uppercase;
   font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  transition: .2s ease;
}

.button:hover{
  background-position: 92% !important;
}



/* GRAPH Sections*/
.pricing-graph-wrapper{
  background: #FFFBED;
  padding: 24px 31px 0;
  min-height: 400px;
}

.pricing-graph-wrapper .header{
  text-align: center;
  padding: 24px;
  margin: 0 auto;
}

.pricing-graph-wrapper .color--blue{
  color: #0079B5;
}

.pricing-graph-wrapper .header .title{
  font-size: 38px;
  margin-bottom: 12px;
}

.pricing-graph-wrapper .header p{
  margin: 0 auto !important;
  font-size: 18px;
  line-height: 28px;
  color: #013F62;
}

.pricing-graph-wrapper .col.overlap{
  position: relative;
  top: -65px;
}

.pricing-graph-wrapper .col .section-header{
  position: relative;
  margin-bottom: -1px;
  display: inline-block;
  width: 896px;
  margin-left: -17px;
  padding: 12px;
  background: #F9F9F9;
  border: 1px solid #D0D0D0;
  text-align: center;
}

.ie8 .pricing-graph-wrapper .col .section-header{
  width: 100%;
}

.pricing-graph-wrapper .col .section-header:before, .pricing-graph-wrapper .col .section-header:after {
 content: "";
 position: absolute;
 top: 100%;
 margin-top: 1px;
 display: block;
 border-style: solid;
 border-color: #D0D0D0 transparent transparent transparent;
 bottom: -1em;
}

.ie8 .pricing-graph-wrapper .col .section-header:before, .ie8 .pricing-graph-wrapper .col .section-header:after{
  display: none;
}

.pricing-graph-wrapper .col .section-header:after{
  left: 0;
 border-width: 1em 0 0 1em;
}

.pricing-graph-wrapper .col .section-header:before{
  right: 0;
  border-width: 1em 1em 0 0;
}

.pricing-graph-wrapper .col .section-header .title{
  margin: 0 !important;
  padding: 0 !important;
  font-size: 18px;
  text-transform: inherit;
}


/* GRAPH */

.pricing-graph-wrapper .col-1-3{
  width: 33.333%;
  float: left;
  text-align: center;
  border-right: 2px solid #FFFBED;
}

.pricing-graph-wrapper .col-1-3 .title{
  text-transform: inherit;
  font-size: 32px;
  line-height: 40px;
  margin-top: 24px;
}

.pricing-graph-wrapper .col-1-3 .content{
  padding: 24px;
  width: 100%;
  /*min-height: 500px;*/
}

.pricing-graph-wrapper .col-1-3 .content.first{
  padding-top: 0;
}

.pricing-graph-wrapper .col-1 .content{
  background: #00659F;
}

.pricing-graph-wrapper .col-2 .content{
  background: #00517F;
}


.first-col .content.last{
  min-height: 280px;
  padding-top: 0 !important;
}

.first-col .col-2 .content.last{
  min-height: 280px;
}

.first-col .col-3 .content.last{
  min-height: 300px;
}

.pricing-graph-wrapper .col-3 .content{
  position: relative;
  background: #013F62;
}


.pricing-graph-wrapper .col-3 .best-value{
  position: absolute;
  right: -25px;
  top: -25px;
}


.pricing-graph-wrapper .col-1-3.col-1  .title.main{
  margin-top: 90px !important;
}

.pricing-graph-wrapper .col-1-3.col-2  .title.main{
  margin-top: 35px !important;
}

.pricing-graph-wrapper .col-1-3 .content .button.white{
  display: inline-block;
  width: 100%;
  padding: 24px;
  background: white;
  text-align: center;
  color: #0270B0;
  box-shadow: 0 3px 0 0 rgba(255,255,255,.4);
}

.pricing-graph-wrapper .col-1-3 .button.bottom{
  display: inline-block;
  width: 100%;
}

.pricing-graph-wrapper .col-1-3 .content .price{
   display: inline-block;
   width: 100%;
   padding: 0 0  24px !important;
   line-height: 20px;
   line-height: 35px;
   font-size: 24px;
   /*min-height: 150px;*/
   text-transform: uppercase;
    font-smoothing: antialiased;
   -webkit-font-smoothing: antialiased;
}

.pricing-graph-wrapper .col-1-3 .content .price small{
  font-size: 18px;
}

.pricing-graph-wrapper .col-1-3 .content p{
  font-size: 15px;
  line-height: 22px;
  padding: 9px;
  margin: 0 !important;
}

.pricing-graph-wrapper .col-1-3 .content img{
  margin: 0 auto;
}

.pricing-graph-wrapper .col-1-3 .content p.intro{
  min-height: 178px;
}

.pricing-graph-wrapper .col-1-3 .content p.audience{
  min-height: 146px;
}

.pricing-graph-wrapper .col-1-3 .content .price, .pricing-graph-wrapper .col-1-3 .content p{
  color: white;
}

.pricing-graph-wrapper .disclaimer{
  position: relative;
  top: -33px;
  font-size: 15px;
  text-align: center;
}

.pricing-graph-wrapper .disclaimer, .pricing-graph-wrapper .disclaimer a{
  color: #013F62 !important;
}

.features-text{
  padding: 0 163px !important;
  text-align: center;
  color: #0079B5 !important;
  font-size: 16px !important;
  line-height: 26px !important;
}

.features-text .button{
  width: 200px;
  padding: 12px 24px;
  margin-top: 24px;
  border: 1px solid #0079B5;
  color: #0079B5 !important;
  background: #FFFBED url('/sites/all/themes/trac/_assets/img/pricing-page/blue-arrow.png') 90% no-repeat;
  text-decoration: none !important;
}



/* What your missing */
.what-your-missing-wrapper{
  text-align: center;
}

.what-your-missing-wrapper .col-1-2{
  width: 50%;
  float: left;
  text-align: center;
}

.what-your-missing-wrapper .browser{
  background: #FFFBED;
  border-right: 10px solid #f9f3e2;
}

.what-your-missing-wrapper .grid{
  display: inline-block;
  width: 100%;
  margin-top: 24px;
}

.what-your-missing-wrapper .browser img{
  width: 100%;
  height: auto;
}


.what-your-missing-wrapper .browser .title{
  display: inline-block;
  margin: 12px 0 5px !important;
}


.what-your-missing-wrapper .title{
  font-size: 24px;
  line-height: 35px;
}

.what-your-missing-wrapper p{
  font-size: 16px;
  line-height: 26px;
  padding: 0 163px !important;
}



/*VIDEO PLACHOLDER*/

.video-placeholder .title{
 margin: 20px 0 0 !important;
 font-size: 16px;
}

.pricing-page-wrapper .video-placeholder a:hover{
  opacity: 1;
}
.pricing-page-wrapper .video-placeholder a:before, .pricing-page-wrapper .video-placeholder a:after{
    backface-visibility: hidden;
}

.pricing-page-wrapper .video-placeholder a:before{
  margin: -23px 0 0 -50px;
}

.pricing-page-wrapper .video-placeholder a:after{
    margin: 8px 0 0 -10px;
}

.video-placeholder img{
  opacity: 1;
 margin: 0 auto;
 padding: 0;
 width: 85%;
 border: 5px solid #094261;
}

.pricing-page-wrapper #quote-area{
  font-size: 14px;
  margin-top: 48px;
}

.pricing-page-wrapper #quote-area .field-content{
  font-size: 16px;
  line-height: 20px;
}

.quote-by{
  margin-top: 12px;
  font-size: 14px;
  line-height: 20px;
  text-align: right;
  font-family: Arial, sans-serif;
}

.quote-by b{
  display: block;
}

.views-field-field-quote-name-value {
    margin-top: 12px;
    font-size: 14px;
    line-height: 20px;
    text-align: right;
    font-family: Arial, sans-serif;
}

.views-field-field-quote-about-value {
    font-size: 14px;
    line-height: 20px;
    text-align: right;
    font-family: Arial, sans-serif;
}

.cta small {
  margin-top: 55px;
  position: absolute;
  left: 90px;
  font-size: 11px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.cta small.student_term {
  left: 60px;
}
